Latest 0.1.0
Homepage https://github.com/yuchan/YOFMDBExecutor
License MIT
Platforms ios 7.0, requires ARC
Dependencies FMDB
Authors

CI Status
Version
License
Platform

Usage

To run the example project, clone the repo, and run pod install from the Example directory first.

Requirements

Installation

YOFMDBExecutor is available through CocoaPods. To install
it, simply add the following line to your Podfile:

pod "YOFMDBExecutor"

Author

Yusuke Ohashi, [email protected]

License

YOFMDBExecutor is available under the MIT license. See the LICENSE file for more info.

Latest podspec

{
    "name": "YOFMDBExecutor",
    "version": "0.1.0",
    "summary": "Deadly Simple FMDB Executor.",
    "description": "                       Deadly Simple FMDB Executor.n                       No clutter open & close methods.n",
    "homepage": "https://github.com/yuchan/YOFMDBExecutor",
    "license": "MIT",
    "authors": {
        "yuchan": "[email protected]"
    },
    "source": {
        "git": "https://github.com/yuchan/YOFMDBExecutor.git",
        "tag": "0.1.0"
    },
    "platforms": {
        "ios": "7.0"
    },
    "requires_arc": true,
    "source_files": "Pod/Classes",
    "resource_bundles": {
        "YOFMDBExecutor": [
            "Pod/Assets/*.png"
        ]
    },
    "dependencies": {
        "FMDB": [
            "~> 2.4"
        ]
    }
}

Pin It on Pinterest

Share This